Loading...
Searching...
No Matches
Opm::Compsegs::Record Struct Reference

## Public Member Functions

| Record (int i_in, int j_in, int k_in, int branch_number_in, double distance_start_in, double distance_end_in, Connection::Direction dir_in, double center_depth_in, int segment_number_in, std::size_t seqIndex_in)
void | calculateCenterDepthWithSegments (const WellSegments &segment_set)

## Public Attributes

int | m_i
int | m_j
int | m_k
int | m_branch_number
double | m_distance_start
double | m_distance_end
Connection::Direction | m_dir
double | center_depth
int | segment_number
std::size_t | m_seqIndex

The documentation for this struct was generated from the following file:

- opm/input/eclipse/Schedule/MSW/Compsegs.cpp